@charset "UTF-8";
#header {
	width: 1420px;
	height: 94px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#content {
	width: 1420px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#footer {
	height: 26px;
	width: 1420px;
	clear: none;
	margin-right: auto;
	margin-left: auto;
	float: none;
	position: relative;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
#headerL {
	float: left;
	height: 92px;
	width: 215px;
}
#contentL {
	float: left;
	width: 215px;
	height: 350px;
}
#contentR {
	margin-left: 215px;
	float: none;
	padding-right: 1px;
}
#hearderR {
	margin-left: 215px;
	height: 94px;
}
.contact_word {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, Microsoft Jhenghei, 蘋果儷中黑;
	font-size: 13px;
	color: #333;
	line-height: 20px;
}
#content #contentR table {
	color: #000;
}
.aboutword {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, Microsoft Jhenghei, 蘋果儷中黑;
	font-size: 13px;
	line-height: 40px;
}
